## org.eclipse.datatools.enablement.sybase.ddl
Interface IDdlGenWizardProvider

    public interface IDdlGenWizardProvider

Used in NewDdlGenWizard selection page.

Author:
  linsong

Method Summary
`java.util.Map` `getObjectTypeDdlGenWizardMap()`
`java.util.List` `getSupportedObjectTypes()`

Method Detail

### getSupportedObjectTypes

    java.util.List getSupportedObjectTypes()

  Returns:
    list of supported DatabaseObjectType

### getObjectTypeDdlGenWizardMap

    java.util.Map getObjectTypeDdlGenWizardMap()

  Returns:
    map of specified object type name and wizard class name